### org.jfree.layouting.input.style.keys.content

# Class MoveToValues

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.content.MoveToValues`

`public class MoveToValues`
`extends java.lang.Object`

Creation-Date: 01.12.2005, 17:52:02

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `HERE`

  `static CSSConstant`

  `NORMAL`

## Field Details

### HERE

    public static final CSSConstant HERE

### NORMAL

    public static final CSSConstant NORMAL